﻿@charset "utf-8";
/*----------------------------------------
  Simple Form Style
----------------------------------------*/
body {
	color: #4d4d4d;
	background: #f3f3f3;
}

.text-medium, strong {
	font-weight: 700;
}

#advan-header {
	padding-bottom: 0;
	background-color: #fff;
}

#advan-footer {
	background-color: #fff;
}

.off {
	display: none;
}

.input-group-btn .btn-primary {
	background-color: #336899;
	border-color: #336899;
}

	.input-group-btn .btn-primary:hover {
		background-color: #004280;
	}

.checkbox span a {
	color: #336899;
	text-decoration: underline;
}

	.checkbox span a:hover {
		color: #004280;
	}

.has-error .checkbox span a {
	color: #c85a64;
}

/*----------------------------------------
  Simple Form KV Banner
----------------------------------------*/
.banner-wrapper {
	display: block;
	height: auto;
	border-top: 2px solid #ebebeb;
}

	.banner-wrapper .banner-item {
		height: 450px;
		width: 100%;
		position: relative;
		background-position: center;
		background-size: cover;
	}


		.banner-wrapper .banner-item .banner-content {
			width: 820px;
			position: absolute;
			top: 100px;
		}


		.banner-wrapper .banner-item .black .banner-content {
			color: #000;
		}

		.banner-wrapper .banner-item .white .banner-content {
			color: #fff;
		}


h1 {
	font-size: 44px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 25px;
	margin-top: 0px;
}


/*----------------------------------------
  Simple Form content
----------------------------------------*/
.simple-form-content {
	background-color: #f3f3f3;
	padding-bottom: 70px;
	overflow: hidden;
}

.simple-form-intro {
	margin: 0px auto 50px auto;
}

	.simple-form-intro h3 {
		font-size: 22px;
		line-height: 1.3em;
		margin-bottom: 25px;
	}

	.simple-form-intro p {
		margin-bottom: 5px;
	}

	.simple-form-intro ul {
		padding-left: 0;
	}

		.simple-form-intro ul li {
			font-size: 14px;
			line-height: 1.5em;
			margin-left: 16px;
			margin-bottom: 20px;
		}

/*Content img*/
.content-img img {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 30px;
}

/*iframe video*/
.iframe-16x9 {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

	.iframe-16x9 iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/*Fomr-a (1 col)*/
.form-a .card {
	margin-top: 50px;
}

.form-a {
	display: block;
	width: 43.09%;
	min-width: 820px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

	.form-a .top-title {
		margin-top: 50px;
		color: #000;
	}


/*Form-b(2 col)*/
.form-b-left {
	display: block;
	width: 66.6%;
	float: left;
	margin-top: 50px;
	padding-right: 50px;
}

.form-b-right {
	display: block;
	width: 33.3%;
	float: left;
	margin-top: 50px;
}

.form-b-left .top-title {
	position: relative;
	margin: 0px 0 50px 0;
	color: #000;
}

	.form-b-left .top-title h1 {
		margin-top: 0;
	}

/*Button*/
.input-group-addon, .input-group-btn {
	padding-left: 0;
}

.btn {
	width: 100%;
	margin: 0 0 10px 0;
}

/*form*/
h4 {
	font-size: 16px;
}

.floating-label .form-control.dirty ~ label, .floating-label .form-control:focus ~ label {
	font-size: 14px !important;
}

.checkbox, .radio {
	font-size: 14px;
}

.form-title {
	margin-top: 0px;
}

	.form-title h4 {
		margin-top: 0px;
		margin-bottom: 6px;
		line-height: 1.3;
	}

.form-group {
}

.form-control {
	height: 32px;
}

.form-group select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	background: url(css-img/arrow-down.svg) no-repeat scroll right center transparent;
	background-size: 20px 15px;
}

	.form-group select::-ms-expand {
		display: none;
	}

.privacy {
	line-height: 1.5em;
	padding-top: 8px;
}

	.privacy a {
		color: #336899;
		text-decoration: underline;
	}

		.privacy a:hover {
			color: #004280;
		}

/*error*/
[class^=md-], body [class*=" md-"] {
	font-size: 1.4em;
}

.radio-styled:not(ie8) label {
	display: block;
}

.checkbox-styled:not(ie8) label {
	display: block;
}

.help-block {
	font-size: 13px;
	line-height: 1.3em;
	height: 18px;
}

/*Datepicker*/
.datepicker table tr td {
	border-radius: 50%;
	line-height: 18px;
}

	.datepicker table tr td.today {
		background-color: rgba(0,66,128,.1);
		border-color: rgba(0,66,128,.1);
		color: #0c0c0c;
	}

/*Thank you page*/
#advan-content {
	background-color: #fff;
}

.successful {
	text-align: center;
}

	.successful img {
		width: auto;
		margin-top: 20px;
	}

	.successful .successful-content {
		max-width: 820px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding: 20px 0 40px 0;
		line-height: 1.2;
		font-size: 14px;
	}

.successful-content h2 {
	font-size: 36px;
	margin-bottom: 15px;
}

.successful-content h3 {
	font-size: 18px;
	margin-bottom: 15px;
}

.successful-content p {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 8px;
}

.successful-content button {
	background-color: #fff;
	border: 1px solid #336899;
	color: #336899;
	padding: 10px 20px;
	margin: 10px 0 20px 0;
	cursor: pointer;
}

	.successful-content button:hover {
		color: #004280;
		border: 1px solid #004280;
	}

/*Tag*/
.select2-container-multi .select2-choices .select2-search-choice {
	background-color: #336899;
	border-color: #336899;
}

.select2-search-choice-close:hover {
	background: #004280;
}

.select2-search-choice-close:before {
	font-family: "Font Awesome 5 Pro";
}

/*Calender*/
.has-error .input-group-addon {
	color: #c85a64;
	background-color: #fff;
	border: none;
}
/*Korea information table css*/
.korea-info table {
	margin-bottom: 20px;
	border: 1px solid #e1e1e1;
}

	.korea-info table:last-child {
		margin-bottom: 0px;
	}

	.korea-info table tr {
		border-bottom: 1px solid #e1e1e1;
	}

		.korea-info table tr th {
			background-color: #f2f2f2;
			border-right: 1px solid #ccc;
			padding: 5px 8px;
		}

			.korea-info table tr th:last-child {
				border-right: 0px;
			}

		.korea-info table tr td {
			border-right: 1px solid #e1e1e1;
			padding: 3px 8px;
		}

			.korea-info table tr td:last-child {
				border: none;
			}

/*Footer*/
#advan-footer {
	/*border-top:2px solid #ebebeb;*/
}

/*------------------------------------------
  START loading animated
  Source : http://tobiasahlin.com/spinkit/
-------------------------------------------*/
.sk-three-bounce-relative, .sk-three-bounce-absolute {
	display: block;
}

	.sk-three-bounce-relative.sk-open, .sk-three-bounce-absolute.sk-open {
		display: block;
	}
	/*Full Page Setting with overlay*/
	.sk-three-bounce-absolute .sk-three-bounce {
		top: 50%;
		left: 50%;
		position: fixed;
		z-index: 5003;
		margin-left: -40px;
	}

	.sk-three-bounce-absolute::after {
		content: "";
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 5002;
		background: #fff;
		opacity: .7;
	}
/*--------*/

.sk-three-bounce {
	margin: 40px auto;
	width: 80px;
	text-align: center;
}

	.sk-three-bounce .sk-child {
		width: 20px;
		height: 20px;
		background-color: #004280;
		border-radius: 100%;
		display: inline-block;
		-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
		animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	}

	.sk-three-bounce .sk-bounce1 {
		-webkit-animation-delay: -0.32s;
		animation-delay: -0.32s;
	}

	.sk-three-bounce .sk-bounce2 {
		-webkit-animation-delay: -0.16s;
		animation-delay: -0.16s;
	}

@-webkit-keyframes sk-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes sk-three-bounce {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}



@media screen and (max-width: 960px) {

	/*KV Banner*/
	.banner-wrapper {
		height: auto;
	}

		.banner-wrapper .banner-item {
			height: auto;
			width: 100%;
			padding: 1%;
			margin: 0 0 2% 0;
		}

		.banner-wrapper .banner-item {
			padding: 0%;
			margin: 0 0 0 0;
		}

		.banner-wrapper .img-cover {
			background-image: url('images/banner1.png');
			background-position: center;
			background-size: cover;
			display: flex;
		}

		.banner-wrapper .white {
			background-color: rgba(0,0,0,0.75);
		}

		.banner-wrapper .black {
			background-color: rgba(255,255,255,0.75);
		}

		.banner-wrapper .banner-item .banner-content {
			width: 100%;
			padding: 0 3% 6% 0;
			position: relative;
			top: 0;
		}

	.content-img img {
		width: 100%;
		margin-bottom: 6%;
		margin-top: 6%;
	}

	.simple-form-content {
		padding: 0% 3% 6% 3%;
	}

	.simple-form-intro {
		padding: 0;
		margin: 0 1% 0 2%;
	}

		.simple-form-intro h3 {
			margin-top: 4%;
			margin-bottom: 6%;
		}

		.simple-form-intro ul {
			margin-bottom: 6%;
		}

	/*Fomr-a*/
	.form-a {
		width: 98%;
		min-width: inherit;
		max-width: inherit;
		margin-left: auto;
		margin-right: auto;
	}

		.form-a .top-title {
			margin: 7% 2% 7% 2%;
		}

	/*Form-b*/
	.form-b-left .top-title {
		margin: 5% 0 7% 0;
	}

	.form-b-left {
		width: 100%;
		padding: 2% 3% 1% 3%;
		margin-top: 0;
	}

	.form-b-right {
		width: 100%;
		padding: 0% 2% 6% 2%;
		margin: 0;
	}
}

@media screen and (max-width: 768px) {
	h1 {
		font-size: 26px !important;
		margin: 3% 0;
	}

	.iframe-16x9 {
		margin-top: 2%;
	}
}

@media screen and (max-width: 480px) {
	.simple-form-intro ul li {
		margin-bottom: 5%;
	}

	.successful {
		padding: 0 3%;
	}

	.successful-content h2 {
		font-size: 26px;
	}

	.successful img {
		width: 90%;
		margin-top: 0%;
	}

	.successful .successful-content {
		padding-top: 0;
	}
}
